
Katello - Feature #36493

Add new activation key details page under experimental labs

06/08/2023 08:37 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Activation Key   

Target version: Katello 4.11.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/105

92

  

Description

Associated revisions

Revision 2fdde824 - 06/12/2023 05:31 PM - Jeremy Lenz

Refs #36493 - Add new AK details page (#10592)

also includes routes and links from AK list page

History

#1 - 06/08/2023 08:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/Katello/katello/pull/10592 added

#2 - 06/14/2023 05:42 PM - Partha Aji

- Status changed from Ready For Testing to Closed

- Triaged changed from No to Yes
